/*
Theme Name: Mercury Child
Theme URI: https://mercurytheme.com/
Description: Child theme for Mercury theme
Author: Space-Themes.com
Author URI: https://space-themes.com/
Template: mercury
Version: 3.9
*/

body {
    min-width: 375px;
}

.header__buttons {
    display: flex;
    gap: 10px;
    margin-left: auto;
}

@media (max-width: 768px) {
    .header__buttons {
        gap: 6px;
    }
}

.button-light-green {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    line-height: 1;
    font-weight: 700;
    color: #fff;
    padding: 0 24px;
    height: 56px;
    max-width: 326px;
    width: 100%;
    border: 1px solid #4AFF56;
    border-radius: 40px;
    background-image: linear-gradient(90deg, rgba(2, 135, 55, 1) 0%, rgba(2, 135, 55, 1) 50%, rgba(4, 201, 23, 1) 100%);
    background-size: 200% 100%;
    background-position: calc(100% + 2px) 0;
    cursor: pointer;
    transition: background-position 0.2s ease-in-out;
}

@media (hover: hover) and (pointer: fine) {
    .button-light-green:hover {
        background-position: 0 0;
    }
}

.footer {
    padding-bottom: var(--space-organization-float-bar-height, 0px);
}

/* clipboard toast */

.colored-toast.swal2-icon-success {
    background-color: #a5dc86 !important;
}

.colored-toast .swal2-title {
    color: white;
}

.colored-toast .swal2-close {
    color: white;
}

.colored-toast .swal2-html-container {
    color: white;
}

.copy-bonus-to-clipboard {
    float: right;
    cursor: pointer;
}

.space-aces-single-offer-info-code-value,
.space-offers-archive-item-code-value {
    cursor: pointer;
}


/* Comments */
.space-comments-list-item-data {
    padding-left: 0px;
}


/* comment form */

#commentform {
    flex-wrap: wrap;
    display: flex;
    justify-content: space-between;
}

#commentform p {
    flex-basis: 48%;
}

#commentform p>[type=text],
#commentform p>[type=email],
#commentform p>textarea {
    display: block;
    width: 100%;
}

#commentform .comment-form-author {
    order: -1;
}

#commentform .comment-form-email {
    order: -2;
}

#commentform .comment-notes {
    order: -3;
    flex-basis: 100%;
}

#commentform .comment-form-comment,
#commentform .comment-form-cookies-consent {
    flex-basis: 100%;
}

#commentform p>[type=submit] {
    width: auto;
}


/* reverse buttons in casino archive page */

@media screen and (max-width: 960px) {
    .space-organizations-3-archive-item-button-ins {
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-around;
        padding-left: 10px;
        padding-right: 10px;
        margin-top: 20px;
    }
}

/* accordion */
.accordion-wrap {
    max-width: calc(100vw - 20px);
    margin: 0 auto 0;
}

.accordion {
    max-width: 100%;
    margin: 50px auto;
    display: grid;
    grid-gap: 15px;
}

.accordion__block-title {
    font-weight: bold;
    font-size: 14px;
    color: #424242;
    text-transform: uppercase;
}

.accordion__item {
    display: block;
    padding: 20px;
    cursor: pointer;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    overflow: hidden;
    background: #fff;
    transition: all 150ms ease;
}

.accordion__item:not(:last-child) {
    border-bottom: 1px solid #fafafa;
}

.accordion__title {
    font-size: 16px;
    line-height: 1.5;
    transition: all 150ms ease;
    position: relative;
    padding-right: 30px;
}

.accordion__title::after,
.accordion__title::before {
    content: '';
    width: 16px;
    height: 2px;
    background-color: #666;
    position: absolute;
    right: 0;
    top: 8px;
    transition: all 150ms ease;
}

.accordion__title::after {
    transform: rotate(90deg);
}

.accordion__content {
    transform: translateY(50%);
    color: var(--gray-500);
    font-size: 16px;
    line-height: 1.5;
    max-height: 0;
    opacity: 0;
    transition: all 150ms ease;
}

.accordion__item [type=checkbox],
.accordion__item [type=radio] {
    display: none;
}

.accordion__item [type=radio]:checked+.accordion__title,
.accordion__item [type=checkbox]:checked+.accordion__title {
    margin-bottom: 10px;
    font-size: 20px;
}

.accordion__item [type=radio]:checked+.accordion__title::after,
.accordion__item [type=checkbox]:checked+.accordion__title::after {
    transform: rotate(45deg);
}

.accordion__item [type=radio]:checked+.accordion__title::before,
.accordion__item [type=checkbox]:checked+.accordion__title::before {
    transform: rotate(-45deg);
}

.accordion__item [type=radio]:checked+.accordion__title+.accordion__content,
.accordion__item [type=checkbox]:checked+.accordion__title+.accordion__content {
    transform: translateY(0);
    max-height: none;
    opacity: 1;
}

.faq-item {
    display: block;
    padding: 20px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    overflow: hidden;
    background: #fff;
}

.faq-item:not(:last-child) {
    margin-bottom: 15px;
}

.faq-item h3 {
    font-size: 16px;
    line-height: 1.5;
    transition: all 150ms ease;
    position: relative;
    padding-right: 30px;
}

/* bottom bonus sticky */

.space-organization-float-bar-bg-ins {
    padding: 0px 0 !important;
}

.space-organization-float-bar-logo-img.relative {
    margin-top: 8%;
}



/* casino widget  */
.all_block_link {
    cursor: pointer;
}

.bonus_timer_text {
    position: absolute;
    /* left: 455px; */
    right: 140px;
    top: 58px;
}

#bonus_timer_2 {
    margin-top: 10px;
}

#bonus_timer_2 .sq .bord {
    background-color: rgba(0, 0, 0, 0.4);
}

.bonus_archive_add_text {
    display: flex;
}

.bonus_archive_add_text h1 {
    width: 50%;
}

.bonus_archive_add_text span {
    width: 50%;
    margin-top: 15px;
}


/* countdown timer */

.casino_timer {
    padding-top: 32px;
}

.space-organization-float-bar .casino_timer {
    margin-left: 100px;
    text-align: right;
}

.counter .sq {
    color: #d9d9d9;
    display: inline-block;
    text-align: center;
}

.counter .sq .bord {
    border: 1px solid #444649;
    padding: 12px 0px;
    text-indent: 0px;
    font-family: Gilroy, sans-serif;
    font-size: 22px;
    font-size: 2.2rem;
    margin-bottom: 5px;
    width: 54px;
}

.counter .sq span {
    clear: both;
    display: block;
    text-indent: -15px;
    font-size: 16px;
    font-size: 1.6rem;
    font-family: Gilroy, sans-serif;
}

.well {
    text-align: center;
    max-width: 400px;
}

.space-page-body {
    margin-top: 25px;
}

/* Bookmakers */

.space-organization-style-2-ratings-all-item-ins {
    padding: 10px 10px 10px 0;
}

.space-widget.widget_text .textwidget h1 {
    font-size: 40px;
}

.space-widget.widget_text .textwidget h2 {
    font-size: 30px;
}

.widget_text .textwidget h1 {
    margin-bottom: 25px;
}

.space-widget p {
    margin-bottom: 0px;
}

.space-widget.widget_text .textwidget p {
    margin-bottom: 1.48em;
}

.space-organizations-home-3-widget {
    margin-bottom: 30px;
}


/* menu */

ul.main-menu>li.new>a:before {
    color: rgb(0, 0, 0) !important;
}

.desktop-search-button {
    margin-right: 30px;
}

.header_promo {
    left: 30px;
    top: 5px;
    width: 170px;
}

.header_promo .space-offers-archive-item-code-value {
    color: white;
}

.header_promo .space-offers-archive-item-code-title {
    display: flex;
    justify-content: center;
    top: -8px;
}

.header_promo span {
    background-color: #111111;
}

.mobile-menu .header_promo {
    display: none;
}

.mobile-promo .space-offers-archive-item-code-value {
    top: 7px;
}




.single-custom_cpt .space-style-3-organization-header-button.relative,
.single-casino .space-style-3-organization-header-button.relative {
    display: flex;
}

.single-custom_cpt .space-style-3-organization-header-button .space-offers-archive-item-code,
.single-casino .space-style-3-organization-header-button .space-offers-archive-item-code {
    display: block;
    top: 15px;
    margin-left: 30px;
    width: 170px;
}

.single-custom_cpt .space-style-3-organization-header-button .space-offers-archive-item-code-value,
.single-casino .space-style-3-organization-header-button .space-offers-archive-item-code-value {
    color: white;
}


.space-header-menu ul.main-menu .sub-menu li {
    font-size: 14px;
}

.space-header-menu ul.main-menu .sub-menu li:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 90%;
    margin-left: 13px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.space-organization-float-bar-bg.show {
    z-index: 10;
}

@media screen and (min-width: 960px) and (max-width: 1200px) {
    .bonus_timer_text {
        /* left: 223px; */
        right: 190px;
        top: 57px;
    }
}

@media screen and (min-width: 1025px) {
    #menu-main-menu .menu-language-switcher {
        position: absolute;
        right: 0;
        top: 0;
    }

    .space-header-search {
        right: 100px;
    }

    #menu-main-menu img {
        margin-right: 10px;
        display: inline-block;
        vertical-align: middle;
    }

    #menu-main-menu span {
        display: inline-block;
        vertical-align: middle;
    }

    #menu-main-menu li {
        float: none;
        display: inline-block;
    }

    .space-organizations-3-archive-item-ins {
        padding: 0;
    }
}

@media screen and (min-width: 1200px) {
    .mobile-promo {
        display: none;
    }

    .space-header-logo {
        width: 17%;
    }
}

@media screen and (max-width: 1200px) {
    .desktop-search-button {
        display: none;
    }

    .space-header .space-header-logo {
        width: 33.333333333%;
    }

    .mobile-promo {
        width: 33.333333333%;
    }

    .mobile-promo .space-offers-archive-item-code-value {
        color: white;
        font-size: 1.222em;
    }

    .mobile-promo .space-offers-archive-item-code-title {
        display: flex;
        justify-content: center;
        top: 2px;
    }

    .mobile-promo .space-offers-archive-item-code-title span {
        background-color: #111111;
    }

    .space-organization-float-bar .casino_timer {
        margin-left: 50px;
        text-align: right;
    }

    .space-page-content-box-wrap {
        margin: 0 15px !important;
    }

    .space-organization-details.box-100.relative {
        margin: 0 15px;
    }

    .space-sidebar-section.box-25.right.relative {
        margin: 0 15px;
    }
}

@media screen and (max-width: 960px) {

    .casino_timer,
    .bonus_timer_text {
        display: none;
    }

    .casino_timer.main_block {
        display: block;
        width: 100%;
    }


    .space-widget.widget_text .textwidget h1 {
        font-size: 1.777em !important;
    }

    .space-widget.widget_text .textwidget h2 {
        font-size: 1.555em !important;
    }

    .space-page-body {
        margin-top: 10px;
    }

    .widget_text .textwidget h1 {
        margin-bottom: 15px;
    }

    .space-widget p {
        margin-bottom: 0px;
    }

    .space-widget {
        margin-bottom: 25px !important;
    }

    .space-widget.widget_text .textwidget p {
        margin-bottom: 1.48em;
    }
}

@media screen and (max-width: 479px) {
    .bonus_archive_add_text span {
        width: 50%;
        margin-top: 0px;
        font-size: 9px;
    }

    .space-header .space-header-ins .mobile-promo {
        width: 40.333333333%;
    }

    .space-header .space-header-menu {
        width: 26.333333333%;
    }

    .space-style-3-organization-header-button.relative {
        flex-direction: column;
        align-items: center;
    }

    .single-custom_cpt .space-style-3-organization-header-button .space-offers-archive-item-code.main_block,
    .single-casino .space-style-3-organization-header-button .space-offers-archive-item-code.main_block {
        margin-left: 0px;
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 768px) {
    .space-widget.widget_text .textwidget h1 {
        font-size: 1.555em !important;
    }

    .space-widget.widget_text .textwidget h2 {
        font-size: 1.333em !important;
    }

    .space-page-body {
        margin-top: 10px;
    }

    .widget_text .textwidget h1 {
        margin-bottom: 15px;
    }

    .space-widget p {
        margin-bottom: 0px;
    }

    .space-widget.widget_text .textwidget p {
        margin-bottom: 1.48em;
    }

    .space-widget {
        margin-bottom: 25px !important;
    }

    .space-style-3-organization-header-button.relative {
        justify-content: center;
    }
}

/* ADD TO SCSS */
.space-page-content--article {
    --container-width: 1110px;
    --container-offset: 16px;
    width: 100%;
    max-width: calc(var(--container-width) + 2* var(--container-offset));
    margin: 0 auto !important;
    padding: 0 var(--container-offset);
}

.typography-content {
    margin-bottom: 80px !important;
}

@media (max-width: 1024px) {
    .typography-content {
        margin-bottom: 60px !important;
    }
}

.block-disclaimer .block-disclaimer__responsibility {
    gap: 16px clamp(20px, 2.3529px + 3.6765vw, 20px);
}

.block-disclaimer .block-disclaimer__responsibility-logo {
    max-height: clamp(32px, 24.9412px + 1.4706vw, 30px);
}
.payment-icons {
    margin: 10px 0 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 4px;
}
.payment-icons li {
    max-width: 32px;
    background: rgba(247, 248, 255, 1);
    border-radius: 8px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 3px;
}
@media (max-width: 600px) {
 .payment-icons li {
    max-width: 38px;
    height: 34px;
 }
}

.is_mobile {
	display: none;
}

.is_desktop {
	display: block;
}

@media only screen and (max-width: 1024px) {
	.is_mobile {
		display: block;
	}
	.is_desktop {
		display: none;
	}
}
